IEC TC57 WG10 Future Work - WG10 Future Work #6319
maxAttributes - conflicting requirements between GOOSE and reporting

04/18/2023 12:30 PM - |IEC 61850 TPWG

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Source:

TF Unique ID:

WG10 Proposal:

Discuss in Upcoming No
Meeting:

Short Proposal:

Start date:
Due date:
% Done:

Estimated time:

Standard(s):

Needs More
Information:

Assigned TF:

Target edition:

04/18/2023

0%
0.00 hour

IEC 61850-6
No

61850-6
Next

Description

Per discussion in TPWG, there is possibly a need to describe maxAttributes for GOOSE and reporting separately as (L2) GOOSE

PDU size limit restricts here.

Proposal descriptions
To be investigated in part 6.

History

#1 - 06/15/2023 11:59 AM - Joel Greene
- Target edition set to Edition 3

#2 - 06/21/2023 01:48 AM - Vladan Cvejic
- Tracker changed from WG10FutureWork to WG10 Future Work
- Discuss in Upcoming Meeting deleted (No)

- Needs More Information deleted (No)

#3 - 06/21/2023 01:59 AM - Vladan Cvejic
- Discuss in Upcoming Meeting set to No

- Needs More Information set to No

#4 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition changed from Edition 3 to Not assigned

#5 - 10/26/2023 04:58 AM - Vladan Cvejic

- Proposal descriptions updated

- Standard(s) set to IEC 61850-6

- Target edition changed from Not assigned to Next

- Assigned TF 61850-6 added
